<?php
include("connect.php");
$q=$_GET["q"];


	$query = "SELECT * FROM stock WHERE ProName = '".$q."'";
	$query2 = "SELECT * FROM stock WHERE ProName = '".$q."'";
	$result = $db->query($query); 
	$result2 = $db->query($query2); 
	$row2 = $result2->fetch_array();
	$ProID = $row2['ProID'];
echo "<table border='0'>";

while($row = $result->fetch_array())
  {
  echo "<tr>";
  echo "<td width='15%'><input type='text' size='5' value='". $row['ProPrice']."' readonly ></td>";
  echo "</tr>";
  }
echo "</table>";
$db->close();
?>